Hacking Big Big problem with g6 lite loader 4.0c

darksco

Member
OP
Newcomer
Joined
Jul 17, 2006
Messages
8
Trophies
0
XP
28
Country
France
Hello,

I have updated my G6 lite chinese version from 4.0a chinese to the new loader 4.0c english (to see if it works in english).

But when I put the G6 in my DS, it says :"wrong language version, please install the english language version !".

I press ok and then, totally black screen, I cannot do anything, so i cannot put the chinese loader back.

I think I made a big big mistake.

If somebody have the same problem, please help me !!!
 

bryehn

Well-Known Member
Member
Joined
Oct 26, 2004
Messages
861
Trophies
0
Website
Visit site
XP
115
Country
Canada
well, if it's asking you to instyall the english version...try installing the english version again at least once. if not, i'm sure there's a way to reinstall the native chinese version.
 

leonardo71286

Well-Known Member
Newcomer
Joined
May 27, 2006
Messages
57
Trophies
0
XP
30
Country
United States
Hello,

I have updated my G6 lite chinese version from 4.0a chinese to the new loader 4.0c english (to see if it works in english).

But when I put the G6 in my DS, it says :"wrong language version, please install the english language version !".

I press ok and then, totally black screen, I cannot do anything, so i cannot put the chinese loader back.

I think I made a big big mistake.

If somebody have the same problem, please help me !!!

Try using the search button before posting. I hate to tell you, but you bought a chinese G6Lite, which CANNOT be updated with the english firmware.
Get the beta firmware (1.0beta), it has both languages. Other than that, hope that someone hacks the firmware, but I doubt it.
frown.gif
 

darksco

Member
OP
Newcomer
Joined
Jul 17, 2006
Messages
8
Trophies
0
XP
28
Country
France
I have only boot the system in GBA mode, like kaedesblade said. You know, I'm a newbie.

Kalibar, we can have a conversation in french, it will be funny, I am sure.

Costello, thank you very much.
 

darksco

Member
OP
Newcomer
Joined
Jul 17, 2006
Messages
8
Trophies
0
XP
28
Country
France
4.0 will work fine in the chinese version but are you able to get mario kart and animal crossing to work on that patch?


Mario Kart (E) & Animal Crossing (E) works fine with 4.0c.

But I have another problem :

I used the L+R+A+B+X+Y command during a game to get back to G6 menu,
and then there was a bug, the G6 didn't recognize the roms anymore.

So, I re-formated the G6, and it did work. (it was the only solution to get it work)
Now, the problem is that I cannot use the gba media player and update the loader anymore.
When I try to update, it crash and when I want to use media player it says me to "insert a SD card".

I am very unlucky with the G6, anyone can help me ?
 

evilreddot

Well-Known Member
Member
Joined
Jul 8, 2006
Messages
106
Trophies
0
Location
Canadia
Website
www.xanga.com
XP
27
Country
Canada
Install the things that came on the CD (I forgot which, but I know that it's PDA, PDAds, and shell...I think) then make a folder called "DS" and another called "GBA." After that, install the latest firmware by loading the firmware on to the root directory and turning the DS on without the passcard 3 in.


(It happened to me too, and I figured it out myself.)
 
General chit-chat
Help Users
    Psionic Roshambo @ Psionic Roshambo: So now it's killer weed lol